CairoContext::stroke
CairoContext::strokePreserve
CairoContext
PHP Manual

# CairoContext::strokeExtents

# cairo_stroke_extents

(PECL cairo >= 0.1.0)

CairoContext::strokeExtents -- cairo_stroke_extents — The strokeExtents purpose

### Description

Object oriented style (method):

public array CairoContext::strokeExtents ( void )

Procedural style:

array cairo_stroke_extents ( CairoContext `$context` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::stroke
CairoContext::strokePreserve
CairoContext
PHP Manual